/*
@media (min-width: 1400px) {
    .container{max-width:1140px}
}


body {
    background-color:#f8f9fa;
}
*/

/* Custom Colours */
.bg-light-blue{background-color:rgba(93, 211, 255, 0.1)}
.bg-light-yellow{background-color:rgba(255, 247, 45, 0.1)}
.bg-light-purple{background-color:rgba(133, 137, 218, 0.2)}

#sp-top-bar {line-height:25px;margin-bottom:1em;}

/* Header Style */
#sp-header{box-shadow:none}
/*#sp-top-bar{border-bottom:1px solid rgba(204, 204, 204, 0.5);padding-bottom:4px}*/
/*#sp-header .logo-image {height:auto}*/
#sp-header .logo {display: block;margin-top: -20px;}

/* Language Select */
.mod-languages img {display:inline-block}
.mod-languages .btn {padding:0px}

.chzn-container.chzn-container-single .chzn-single {
    font-size:0.8rem;
    padding: 0.1rem 0.75rem;
    height:auto;
}

/* Menu Style */
/*.sp-megamenu-wrapper{margin-top:20px}*/
.sp-megamenu-parent > li > a {font-size:1em}
.sp-megamenu-parent > li.active > a {font-weight:bold}

/* Footer Style */
#sp-footer {font-size:0.8rem}
#sp-footer, #sp-bottom {background-color: #fff;color:#252525}
#sp-footer a:hover, #sp-bottom a:hover{color:#3071ff}
#sp-footer .container-inner {padding:10px 0}
#sp-bottom .sp-module {margin-bottom:0px}
#sp-bottom {padding:20px}
#sp-bottom .sp-module .sp-module-title {margin-bottom:10px}
#sp-bottom .sp-module ul > li {margin-bottom:0px}

.feature-image {
    min-height:300px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

/*Treatments & Prices */

.treatmentHeading {
    background-color: #6d6df7;
    color: #fff;
}

.treatment h4 { 
    /*border-bottom: 1px solid #343a40;*/
    padding-bottom:0.8rem;
}